<!DOCTYPE html>
<html lang="en">
<head>

	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">

	<title> Profile | techEdu </title>

    <!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">

	<!-- fave icon -->
	<link rel="icon" href="../assets/images/titlelogo.png">
	
	<!-- animate on scroll *optional* -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- external css -->
    <link rel="stylesheet" href="./../assets/css/style.css">

</head>
<body>

	<!-- nav -->
	<div class="nav1">
	<nav class="navbar navbar-expand-lg navbar-dark">

	 	<a class="navbar-brand" href="./index.html"><img src="../assets/images/navlogo.png" id="logo"></a>

		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuitterNav">
			<span class="navbar-toggler-icon"></span>
		</button>	
		
		<div class="collapse navbar-collapse" id="zuitterNav">

			<ul id="navbar" class="navbar-nav ml-auto">

				<li class="nav-item">
					<a href="../index.html" class="nav-link"> Home </a>
				</li>

				<span id="registerBtn"></span>
				<span id="profileBtn"></span>
				<span id="coursesBtn"></span>
				<span id="navSession"></span>

			</ul>

		</div>

	</nav>
	</div>
	<!-- end nav -->
	<div id="userPicDisplay" class="text-center">
		<div id="userPic">

			<img src="https://cdn.pixabay.com/photo/2015/10/05/22/37/blank-profile-picture-973460_1280.png" width="200px" height="200px" style="border-radius: 100%;" alt="Profile Picture"  id="avatar" class="mx-auto d-block"/>
			<input type="file" name="img" accept="image/*" id="avatarInput">
			<button id="uploadBtn" class="btn">Upload</button>
	
		</div>
	</div>

	<div id="userDisplayCont">
		<div id="userDisplay">
			<h3>MY PROFILE</h3>
			<div id="userDetails">
				<p>First Name: <span id="firstName"></span></p>
				<p>Last Name: <span id="lastName"></span></p>
				<p>Email: <span id="email"></span></p>
				<p>Mobile Number: <span id="mobileNumber"></span></p>
				<a href="./editProfile.html" class="btn">Edit Profile</a>
		</div>
		</div>
	</div>

	<div id="userCourses"> 
	<h4 class="text-center">Course(s) enrolled in:</h4>

	<table class="table table-striped" id="courseTable">
		<thead>
		    <tr>
		      <th scope="col">Enrolled Date</th>
		      <th scope="col">Course</th>
		      <th scope="col">Description</th>
		      <th scope="col">Price</th>
		    </tr>
		</thead>
		<tbody>

		</tbody>
	</table>
	</div>


	<!-- footer -->
	<footer class="footer">
		<p class="p-3 mb-0 text-center text-white"> techEdu | by:  <a href="https://linkedin.com/in/kristel-may-alegre-b73a98195" target="_blank" class="text-white my-sm-4" id="kmna"> Kristel May N. Alegre </a> &copy; 2021</p>
	</footer>
	<!-- end footer -->

	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <!-- AOS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- AOS initialization -->
	<script>
		AOS.init();
	</script>

	<!-- external global js -->
	<script src="./../assets/js/script.js"></script>

	<!-- external js -->
	<script src="./../assets/js/userProfile.js"></script>

</body>
</html>